<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ frakoblet</string>
	<key>%@ locked</key>
	<string>%@ låst</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV utilgjengelig</string>
	<key>Connecting...</key>
	<string>Kobler til...</string>
	<key>Connection reset...</key>
	<string>Tilbakestiller tilkobling...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Sørg for at Apple TV er våken
og ikke viser DRM-innhold</string>
	<key>No signal</key>
	<string>Ingen signal</string>
	<key>Waiting to be unlocked...</key>
	<string>Venter på opplåsing...</string>
</dict>
</plist>
